{
    "dc_identifier": "nl.gm0246.2c.2025.7398349-3",
    "dc_title": "Raad 2025-11-10 - Programmabegroting 2026-2029",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Heerde op 2025-11-10. Onderdeel: Programmabegroting 2026-2029.",
    "dc_source": "https://heerde.bestuurlijkeinformatie.nl/Agenda/Index/be78c62e-8042-44fb-b27b-8ced298ff75a",
    "dc_publisher": "gm0246",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2025-12-08",
    "foi_publishedDate": "2025-11-10",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Heerde",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Heerde",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "45",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0246.2c.2025.7398349-3",
    "dc_externalIdentifier": "7400039",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-11-10",
    "foi_meetingNumber": "7398349",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0246.2c.2025.7398349-3.doc.1",
            "dc_title": "GroenLinks Heerde",
            "foi_fileName": "GroenLinks%20Heerde.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heerde&id=6fab06b5-fd4f-4784-a19b-33a3a775d611"
        },
        {
            "dc_identifier": "nl.gm0246.2c.2025.7398349-3.doc.2",
            "dc_title": "CU-SGP",
            "foi_fileName": "CU-SGP.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heerde&id=4e9bf1f8-ad38-4748-951c-b1bb3b4eaf6f"
        },
        {
            "dc_identifier": "nl.gm0246.2c.2025.7398349-3.doc.3",
            "dc_title": "VVD",
            "foi_fileName": "VVD.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heerde&id=fac69533-745a-4f2c-8680-050d28c30bf9"
        },
        {
            "dc_identifier": "nl.gm0246.2c.2025.7398349-3.doc.4",
            "dc_title": "Dorpspartij CDA Heerde",
            "foi_fileName": "Dorpspartij%20CDA%20Heerde.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heerde&id=16f692ac-add8-44bb-a5a5-e8a6accfba0b"
        },
        {
            "dc_identifier": "nl.gm0246.2c.2025.7398349-3.doc.5",
            "dc_title": "GBP",
            "foi_fileName": "GBP.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heerde&id=868700b2-6ecd-400d-81a6-abfa32a3e303"
        },
        {
            "dc_identifier": "nl.gm0246.2c.2025.7398349-3.doc.6",
            "dc_title": "PvdA",
            "foi_fileName": "PvdA.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heerde&id=38146a47-9b18-4ba9-a5bf-c328fd935c15"
        },
        {
            "dc_identifier": "nl.gm0246.2c.2025.7398349-3.doc.7",
            "dc_title": "D66 voor Heerde",
            "foi_fileName": "D66%20voor%20Heerde.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heerde&id=a1973dc2-862f-480c-a671-76739df5b7e5"
        }
    ]
}